@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th{margin:0;padding:0; border:0px;}
body,button,input,select,textarea{font-family:'Microsoft YaHei', Helvetica, Arial, sans-serif; font-size:14px;}
ul,ol,li{list-style:none; float:left;}
a:link,a:visited,a:hover,a:active{text-decoration:none; cursor:pointer;}
i,em,b{font-style:normal;}
fieldset,img{border:0;}
button,input,select,textarea{font-size:100%;}
.fl{float:left;}
.fr{float:right;}
.fw{font-weight:bold;}
.clear{clear:both;}
img{vertical-align:middle;}
.wid100{width:100%;}
.wid1200{width:1200px; margin:0 auto;}

.content-con p img{display:block!important; margin:0 auto!important;}
list{min-height:500px;}
#vsb_content_2 a{text-decoration:none!important; color:#333!important;}
.sxt p{margin-bottom:0!important;}
.vsbcontent_img +p{text-align:center;}
.top{width:100%; height:378px; padding-top:540px; height:60px; line-height:60px; background:url(../images/topbg.jpg) no-repeat center top;}
.nav{width:1200px; height:60px; line-height:60px;}
.nav li a{color:#fff; font-weight:bold; padding:0 37px; font-size:24px;}
.news{width:1200px; margin:40px auto;}
.title{width: 85%;
    height: 40px;
    line-height: 40px;
    text-align: left;
    border-left: 5px solid #bf0009;
}}
.bt{background:#fff; padding:0 15px; color:#bf0009; font-size:30px; font-weight:bold;}
.news-con{width:1200px; margin:30px 0;}
.news-txt{width:570px;}
.news-first{width:100%; padding-bottom:12px; border-bottom:1px dashed #ccc;}
.news-first h3{display:block; width:100%; height:30px; line-height:30px; color:#333;}
.news-first p{display:block; width:100%; line-height:22px; color:#666; margin-top:6px;}
.news-list{width:100%; margin-top:10px;}
.news-list li{width:100%; height:34px;}
.news-list li a{    width: 460px;
    display: block;
    float: left;
    height: 40px;
    line-height: 40px;
    color: #333;
    font-size: 16px;}
.news-list li i{display:block; float:right; color:#999; height:40px; line-height:40px; font-size:14px;}
.yx-rotaion{margin-top:10px; width:364px; height:282px;}
.yx-rotaion-btn,.yx-rotaion-title,.yx-rotation-focus,.yx-rotation-t,.yx-rotaion-btn{position:absolute;}
.yx-rotation-title{position:absolute;width:100%;height:40px;line-height:40px;background:#000;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;left:0;bottom:0;_bottom:-1px;z-index:1;}
.yx-rotation-t{color:#fff;font-size:16px;font-family:microsoft yahei;z-index:2;bottom:0;left:10px;line-height:40px;}
.yx-rotation-focus span,.yx-rotaion-btn span{background:url(../images/ico.jpg) no-repeat;display:block;}
.yx-rotation-focus{height:40px;line-height:40px;right:20px;bottom:0;z-index:2;}
.yx-rotation-focus span{width:12px;height:12px;line-height:12px;float:left;margin-left:5px;position:relative;top:14px;cursor:pointer;background-position:-24px -126px;text-indent:-9999px;}
.yx-rotaion-btn{width:100%;height:41px;top:50%;margin-top:-20px;}
.yx-rotaion-btn span{width:41px;height:41px;cursor:pointer;filter:alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity:0.3;opacity:0.3;position:relative;}
.yx-rotaion-btn .left_btn{background-position:-2px -2px;float:left;left:10px;}
.yx-rotaion-btn .right_btn{background-position:-2px -49px;float:right;right:10px;}
.yx-rotaion-btn span.hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;}
.yx-rotation-focus span.hover{background-position:-10px -126px;}
.rotaion_list{width:0;height:0;overflow:hidden;}
.tjfive{width:100%; background:url(../images/botMI.png) no-repeat center center; height:478px; padding-top:8px; margin-top:30px;}
.tjfive1{width:100%; height:40px; text-align:center;}
.tjfive1-left{width:600px; margin-top:50px;}
.tjfive1-left li{width:285px; margin-right:15px; background:#fff; height:320px;}
.tjfive1-img{width:285px; height:180px;}
.tjfive1-txt{width:255px; padding:15px;}
.tjfive1-txt p{width:100%; color:#333; font-size:16px; line-height:26px;}
.tjfive1-txt i{display:block; width:100px; height:25px; line-height:25px; text-align:center; margin-top:15px; color:#fff; font-size:12px; background:#bf0009;float: right;}
.tjfive1-wz{width:545px; height:auto; background:#fff url(../images/jiao.jpg) no-repeat right bottom; padding:15px 20px; margin-top:50px;}
.tjfive1-con{width:1200px;}
.tjfive1-wz li a{height:40px; display:block; overflow:hidden; width:320px; padding:0 7px; line-height:40px; color:#333; font-size:15px; border-bottom:1px dashed #b2b2b2;}
.fczs{width: 340px;
    height: 345px;
    background: #f2f2f2;
    margin-top: 40px;
    margin-bottom: 60px;
    padding: 20px;
    margin-right: 30px;}
.bt1{background:#f2f2f2; padding:0 15px; color:#bf0009; font-size:30px; font-weight:bold;}
.fczs-con{width:100%; margin-top:20px;}
.fczs-first{width:100%; border-bottom:1px dashed #919191; padding-bottom:15px;}
.fczs-first h3{display:block; float:left; width:100%; font-size:20px;}
.fczs-first p{display:block; width:100%; color:#666; font-size:14px; line-height:28px; float:left; margin-top:10px;}
.xx{color:#bf0009;}
.xwmore{float:right;line-height: 40px;font-size: 15px;color:#000;}
.fczs-list{width:100%; margin-top:10px;}
.fczs-list li{width: 100%;
    overflow: hidden;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;}
.fczs-list li a{    display: block;
    float: left;
    width:100%;
    color: #333;
    font-size: 16px;
    line-height: 40px;}
.fczs-list li i{display:block; float:right; text-align:right; color:#666; font-size:14px; line-height:40px;}
.foot{width:100%; background:#a20109; color:#fff; font-size:14px; text-align:center; height:80px; line-height:40px;}
.content{width:1200px;}

.content-title{width:100%; margin:20px 0; text-align:center;}
.content-title h3{font-size:20px; font-family:'微软雅黑'; line-height:30px; color:#333; display:block; float:left; width:100%;}
.content-title i{font-size:12px; line-height:20px; color:#999; display:block; float:left; width:100%; margin-top:5px;}
.content-con{width:100%; line-height:30px; color:#333; margin-bottom:20px;}
.content-con p,.jj p{margin-bottom:20px; text-indent:2em;text-align:justify; text-justify:inter-ideograph; font-size:15px!important; line-height:32px!important;}
.sxt{width:100%; padding-top:10px; border-top:1px dotted #555; color:#333; margin-bottom:15px; line-height:30px;}
.sxt a{color:#333;}
.local{width:100%; height:50px; line-height:50px; border-bottom:1px solid #dddddd;}
.local h3{display:inline-block; font-size:20px; border-bottom:2px solid #bf0009;} 
.dqwz{color:#333; font-size:14px;}
.dqwz a{color:#333; padding:0 6px;}
.news-list,.list{margin:5px auto;}
.list li .xwlba{width:1100px; display:block; float:left; height:40px; line-height:40px; color:#333; font-size:16px;}  
.list li i{color:#999; font-size:12px;}
.list,.jj{margin-top:20px;}
.jj{width:100%;}
 .list{width:1200px;
    min-height: 400px;}